@charset "UTF-8";
/* CSS Document */

		/*
			Load CSS before JavaScript
		*/
		
		/*
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/
		.slides_container {
			width:490px;
			display:none;
		}

		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		.slides_container div {
			width:490px;
			height:430px;
			display:block;
		}
		
		.pagination {
			position:relative;
			top:-430px;
			left:0px;
			z-index:101;
			margin:10px 0px 0px 10px;
			width:auto;
			padding:0px;
		}
		
		.pagination li {
			float:left;
			margin:0 3px;
			list-style:none;
		}
		
		.pagination li a {
			display:block;
			width:15px;
			height:0;
			padding-top:16px;
			background-image:url(images/pagination.png);
			background-position:0 0;
			float:left;
			overflow:hidden;
		}
		
		.pagination li.current a {
			background-position:0 -18px;
		}

		.table_featured_content_new {
			background-color:#52A6D7;
			padding:15px 20px 15px 20px!important;
			margin:0px;
			height:auto!important;
			width:450px!important;
			font-family:arial,sans-serif;
			font-size:15px;
			font-weight:bold;
			line-height:21px;
			color:#ffffff;
		}		

	.table_featured_content_new a { color: #ffffff; text-decoration: none; }
	.table_featured_content_new a:visited { color: #ffffff; text-decoration: none; }
	.table_featured_content_new a:hover { color: #333333; text-decoration: none; }